Simple Guide to Downgrading your 3DS

Discussion in '3DS - Tutorials' started by TheStoneBanana, Jan 3, 2016.

?

Have you been able to successfully downgrade your 3DS/2DS?

  1. Yes

    79.9%
  2. No

    20.1%
  1. gnmmarechal

    gnmmarechal I STILL USE FLOPPY DISKS!

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,359
    2,484
    Jul 13, 2014
    Here
    Yes, follow Plailect's guide. Any 3DS with 10.7 or below can be downgraded for free, while 11.0-11.2 need either a hardmod or a second hacked 3DS with DSiWareHax.
     


  2. wurstpistole

    wurstpistole N3DS B9S

    Member
    2,501
    897
    Nov 19, 2015
    Gambia, The
    As long as you have browser access, you can do software downgrades up until 10.6. 9.9 is no problem.
     
    dankzegriefer likes this.
  3. Amapola62

    Amapola62 GBAtemp Advanced Fan

    Member
    902
    250
    Oct 25, 2015
    France
    Is it me or is 10.3 the easiest firmware to downgrade form? And if so why? Both times I downgraded from 10.3, it worked in one go and I got no errors...
     
  4. EmanueleBGN

    EmanueleBGN GBAtemp Advanced Fan

    Member
    649
    289
    Jul 22, 2015
    Italy
    Yes, you can
     
  5. gnmmarechal

    gnmmarechal I STILL USE FLOPPY DISKS!

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,359
    2,484
    Jul 13, 2014
    Here
    It isn't. It's easy on any firmware 10.6 or below. Only issues I've found were the softbricks when people didn't want to format the consoles. My own console, that kept softbricking if not formatted, was at 10.3.0.
     
  6. Amapola62

    Amapola62 GBAtemp Advanced Fan

    Member
    902
    250
    Oct 25, 2015
    France
    Ah...I formatted both before downgrading them...which might explain things...
     
  7. BothyBhoy

    BothyBhoy GBAtemp Advanced Fan

    Member
    834
    244
    Nov 27, 2015
    Please excuse my poor typng but, can anyone tell me when System software 11.0.2 was released. i am almost blind and cant keep up as i used to. thank you!!!!,,,,,
     
    Last edited by BothyBhoy, Oct 28, 2016
  8. gnmmarechal

    gnmmarechal I STILL USE FLOPPY DISKS!

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,359
    2,484
    Jul 13, 2014
    Here
    11.2.0 was released October 24th.
     
  9. BothyBhoy

    BothyBhoy GBAtemp Advanced Fan

    Member
    834
    244
    Nov 27, 2015
    Thank you for prompt reply......
     
  10. Procyon

    Procyon TheRealProcyon

    Member
    1,879
    471
    Dec 13, 2014
    Netherlands
    /home/procyon
    11.2 came out ~ 3-4 days ago.
     
  11. iFirez

    iFirez Newbie

    Newcomer
    5
    0
    Oct 28, 2016
    England
    Hey all, I was in a preowned games store today and they had a New 3DS XL on FW 9.8. If i go back tomorrow and pick this up, is it easy enough to downgrade to 9.2 with SysUpdater and then go down the CFW route? Let me know if that seems possible. Would I need any extra stuff to get access to homebrew to launch SysUpdater? Or does 9.8 still let you do the browser trick to load homebrew? Thanks all.

    I'm probably going to go back tomorrow to pick it up and try to do this, I have Plailect's guide all ready to go.
     
  12. dankzegriefer

    dankzegriefer GBAtemp Advanced Fan

    Member
    826
    437
    Aug 19, 2015
    United States
    Do the CFW route.
     
  13. iFirez

    iFirez Newbie

    Newcomer
    5
    0
    Oct 28, 2016
    England
    Thanks. It should work fine (I hope) after I downgrade to 9.2 right? Just planning on installing Luma after the downgrade and such. The way I described (SysUpdated from 9.8 to 9.2) will work too right?
     
  14. wurstpistole

    wurstpistole N3DS B9S

    Member
    2,501
    897
    Nov 19, 2015
    Gambia, The
    Search for plailects Guide, that'll guide you through. No exploitable game needed. Do the downgrade to 9.2, install a9lh, install Luma, be fucking awesome
     
  15. iFirez

    iFirez Newbie

    Newcomer
    5
    0
    Oct 28, 2016
    England
    Sweet will do. I'm super interested in messing around with and testing the NTR streaming stuff. Can I load that with Luma, I think its just a .cia so. Will dash back to the store to pick up that N3DS in the morning and get the downgrade from 9.8 to 9.2 started - should be a fun Saturday.
     
  16. gnmmarechal

    gnmmarechal I STILL USE FLOPPY DISKS!

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,359
    2,484
    Jul 13, 2014
    Here
    You can, but afaik BootNTR hasn't been updated for 11.2 yet, so you'll have to wait a little bit once you have 11.2 with A9LH and Luma.

    Sent from my cave of despair where I collect souls
     
  17. iFirez

    iFirez Newbie

    Newcomer
    5
    0
    Oct 28, 2016
    England
    What about if I don't go up to 11.2 though? Can I not just stay at 9.2 once CFW is installed and then load up BootNTR on 9.2?
     
  18. gnmmarechal

    gnmmarechal I STILL USE FLOPPY DISKS!

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,359
    2,484
    Jul 13, 2014
    Here
    Or, you can just wait for it to be updated. 9.2 is kind of.... old, but yes, it should work.

    Sent from my cave of despair where I collect souls
     
  19. Barawer

    Barawer GBAtemp Regular

    Member
    190
    64
    Jan 3, 2016
    Iceland
    bootntr has been updated to 11.2 like a day after it came out.
     
  20. gnmmarechal

    gnmmarechal I STILL USE FLOPPY DISKS!

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,359
    2,484
    Jul 13, 2014
    Here
    It has? Didn't realise that. Oh well then, cool stuff.

    Sent from my cave of despair where I collect souls